REM Command file to create the 64-bit SNF4CGP module for Windows.
REM
REM Copyright (c) 2013 ARM Research Corporation

call BuildExeX64.cmd
IF %ERRORLEVEL% NEQ 0 (
ECHO Error from BuildExeX64.cmd
EXIT /B %ERRORLEVEL%
)

call CreateModule.cmd
IF %ERRORLEVEL% NEQ 0 (
ECHO Error from CreateModule.cmd
EXIT /B %ERRORLEVEL%
)
